div[class$=-wrap] {
    max-width: 1170px;
    margin: auto;
}

#banner {
    background: url(/images/price-new/bg_br.jpg) no-repeat center;
    background-size: cover;
    padding: 40px 15px;
}

.banner-top {
    max-width: 904px;
    margin: auto;
}

.banner-top .inline-block, .banner-top img {
    display: inline-block;
    vertical-align: middle;
}

.banner-top h2 {
    font-size: 40px;
    font-weight: bold;
    line-height: 1;
    color: #ffffff;
    padding-bottom: 0;
}

.banner-top p {
    font-size: 16px;
    color: #ffffff;
    margin-top: 35px;
}

.banner-top .inline-block {
    margin-right: 80px;
}

#banner hr {
    height: 1px;
    background-color: #e5f0f8;
    opacity: 0.4;
    border: none;
    margin-top: 35px;
}

#banner .sco {
    max-width: 500px;
    margin: auto;
    padding: 10px 0;
    height: 55px;
    overflow-y: hidden;
}

#banner .sco li {
    font-size: 14px;
    line-height: 20px;
    color: #ffffff;
    opacity: 0.85;
    text-align: center;
}

.plans-wrap {
    padding: 60px 15px;
}

.plans-wrap h2 {
    font-size: 36px;
    color: #202020;
    padding-bottom: 0;
}

.plans-wrap h2 + p {
    font-size: 14px;
    line-height: 20px;
    color: #747474;
    padding-top: 25px;
    padding-bottom: 35px;
    text-align: center;
}
table{
    width: 100%;
}
table thead th:nth-of-type(1) {
    background-color: #edf9ff;
    text-align: center;
    padding: 35px 20px;
    width: 260px;
}

.plans-wrap table thead th p {
    font-size: 16px;
    line-height: 24px;
    color: #202020;
    padding: 0;
    font-weight: normal;
}

table thead th p strong {
    font-size: 16px;
    font-weight: bold;
    color: #202020;
}

table thead th:nth-of-type(2) {
    background-color: #00adff;
    padding: 36px;
}

table thead th h4 {
    font-size: 20px;
    font-weight: bold;
    color: #ffffff;
    padding-bottom: 15px;
    padding-top: 10px;
}

table thead th .price {
    font-size: 26px;
    color: #ffffff;
}

table thead th .price span {
    font-size: 14px;
    font-weight: normal;
    opacity: 0.7;
}

.plans-wrap table thead th p.free {
    font-size: 14px;
    line-height: 18px;
    color: #fff;
    opacity: 0.7;
}

table thead th:nth-of-type(2) .link {
    color: #00adff;
}

.table-box .link {
    font-size: 14px;
    letter-spacing: 0px;
    color: #ff8400;
    background-color: #ffffff;
    border-radius: 5px;
    padding: 9px 0;
    display: block;
    margin: 20px auto 0;
    font-weight: normal;
    text-decoration: none;
}

.table-box .link:hover {
    text-decoration: none;
    background-color: rgba(255,255,255,.85);
}

table thead th {
    background-color: #ff8400;
    box-sizing: border-box;
    border-right: 1px solid #fff;
    padding: 35px 18px;
    position: relative;
}

table thead th:last-child {
    border-right: none;
}

.top {
    position: absolute;
    top: -5px;
    background-color: #fffc1f;
    box-shadow: 0px 2px 5px 0px rgba(213, 110, 0, 0.62);
    border-radius: 5px;
    padding: 8px 15px;
    left: 50%;
    margin-left: -60px;
    width: 90px;
}

table thead th:last-child .top {
    padding: 8px;
    left: 50%;
    margin-left: -53px;
}

.plans-wrap table tbody td {
    text-align: center;
    font-size: 14px;
    padding: 20px;
    color: #616161;
    border-bottom: 1px solid #e2e9ef;
    position: relative;
}

.plans-wrap table tbody td:first-child {
    text-align: left;
}

.plans-wrap table tbody p {
    text-align: center;
    font-size: 14px;
    color: #616161;
}

.nhook {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url(/images/front/price/hook-no.png) no-repeat left center;
}

.hook {
    display: inline-block;
    width: 12px;
    height: 14px;
    background: url(https://www.multcloud.com/images/front/price/icon_hook_blue.png) no-repeat left center;
}

.tips-icon {
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    height: 15px;
    background: url(/images/price-new/ic-life15x15-a7bfc7.png) no-repeat 0 0;
    margin-left: 4px;
    position: absolute;
    cursor: pointer;
    margin-top: 2px;
}

.plans-wrap .tips-icon p {
    width: 300px;
    height: 100px;
    font-size: 14px;
    color: #fff;
    padding: 15px;
    background-color: #0f2944;
    border: solid 1px #081b2f;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 20px;
    position: absolute;
    left: 31px;
    right: 0;
    bottom: 0;
    top: -42.5px;
    display: none;
    line-height: 1.4 !important;
    word-spacing: normal;
    letter-spacing: normal;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left !important;
}

.tips-icon p::before {
    content: "";
    width: auto !important;
    margin-bottom: 0;
    display: inline-block;
    border: 15px solid transparent;
    border-right-color: #0f2944;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    left: -30px;
}

.tips-icon:hover p {
    display: block;
    z-index: 1000;
}

.tips-icon p span {
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}

.tips-icon.left p {
    left: -316px;
}

.tips-icon.left p::before {
    border-right-color: transparent;
    border-left-color: #0f2944;
    left: auto;
    right: -30px;
    top: 50%;
    margin-top: -15px;
}

.plans-icon {
    max-width: 720px;
    margin: 35px auto;
}

.plans-icon li {
    padding-left: 30px;
    position: relative;
    font-size: 14px;
    line-height: 20px;
    color: #737373;
    margin-bottom: 10px;
}

.plans-icon li b {
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    color: #737373;
    margin-right: 20px;
}

.plans-icon li b, .plans-icon li span {
    display: inline-block;
    vertical-align: middle;
}

.plans-icon li:before {
    content: '';
    background: url('/images/price-new/icon_14day.png') no-repeat center;
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 6px;
}

.plans-icon li:nth-of-type(2):before {
    background: url('/images/price-new/icon_secure.png') no-repeat center;
}

.plans-icon li:nth-of-type(3):before {
    background: url('/images/price-new/icon_customer.png') no-repeat center;
}

.plans-icon li:nth-of-type(4):before {
    background: url('/images/price-new/icon_payment.png') no-repeat center;
}

#why {
    background-color: #e5f0f8;
    word-spacing: -4px
}

#why .why-wrap {
    padding: 98px 15px;

}

#why h2 {
    font-size: 36px;
    line-height: 1;
    color: #202020;
}

.ul-col3 li {
    background-color: #ffffff;
    border-radius: 5px;
    display: table-cell;
    word-spacing: normal;
    width: 336px;
    text-align: center;
}

.ul-col3 li.empty {
    width: 42px;
    background-color: inherit;

}

.ul-col3 .bottom {
    padding: 35px 20px;
}

.ul-col3 .bottom h4 {
    font-size: 20px;
    line-height: 24px;
    color: #202020;
}

.ul-col3 .bottom p {
    font-size: 14px;
    line-height: 20px;
    color: #737373;
}

.reviews {
    background: url("../../images/front/product/banner02.jpg") no-repeat center 0;
    background-size: cover;
    word-spacing: -4px;
}

.reviews.bg-base h2 {
    color: #202020;
}

.reviews h2 {
    color: #fff;
}

.reviews .toggle {
    word-spacing: normal;
    display: inline-block;
    width: 44%;
    background-color: #fff;
    padding: 2%;
}

.reviews .toggle:nth-child(2) .toggle-head-items {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.reviews .toggle:nth-child(2) .toggle-head-item {
    width: 33%;
}

.reviews .toggle:nth-child(2) .toggle-head-item p {
    width: 68px;
    height: 68px;
    margin: 0 auto;
    background-image: url("../../images/front/product/pic-1.png");
}

.reviews .toggle:nth-child(2) .toggle-head-item:nth-child(1) p {
    background-position: 0 0;
}

.reviews .toggle:nth-child(2) .toggle-head-item:nth-child(1) p:hover,
.reviews .toggle:nth-child(2) .toggle-head-item:nth-child(1) p:active,
.reviews .toggle:nth-child(2) .toggle-head-item:nth-child(1) p.show {
    background-position: 0 -68px;
}

.reviews .toggle:nth-child(2) .toggle-head-item:nth-child(2) p {
    background-position: -68px 0;
}

.reviews .toggle:nth-child(2) .toggle-head-item:nth-child(2) p:hover,
.reviews .toggle:nth-child(2) .toggle-head-item:nth-child(2) p:active,
.reviews .toggle:nth-child(2) .toggle-head-item:nth-child(2) p.show {
    background-position: -68px -68px;
}

.reviews .toggle:nth-child(2) .toggle-head-item:nth-child(3) p {
    background-position: -136px 0;
}

.reviews .toggle:nth-child(2) .toggle-head-item:nth-child(3) p:hover,
.reviews .toggle:nth-child(2) .toggle-head-item:nth-child(3) p:active,
.reviews .toggle:nth-child(2) .toggle-head-item:nth-child(3) p.show {
    background-position: -136px -68px;
}

.reviews .toggle:nth-child(3) .toggle-head-items {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.reviews .toggle:nth-child(3) .toggle-head-item {
    height: 68px;
    padding-top: 9px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 33%;
}

.reviews .toggle:nth-child(3) .toggle-head-item p {
    width: 154px;
    height: 50px;
    margin: 0 auto;
    background-image: url("../../images/front/product/pic-2.png");
}

.reviews .toggle:nth-child(3) .toggle-head-item:nth-child(1) p {
    background-position: 0 -50px;
}

.reviews .toggle:nth-child(3) .toggle-head-item:nth-child(1) p:hover,
.reviews .toggle:nth-child(3) .toggle-head-item:nth-child(1) p:active,
.reviews .toggle:nth-child(3) .toggle-head-item:nth-child(1) p.show {
    background-position: 0 0;
}

.reviews .toggle:nth-child(3) .toggle-head-item:nth-child(2) p {
    background-position: -154px -50px;
}

.reviews .toggle:nth-child(3) .toggle-head-item:nth-child(2) p:hover,
.reviews .toggle:nth-child(3) .toggle-head-item:nth-child(2) p:active,
.reviews .toggle:nth-child(3) .toggle-head-item:nth-child(2) p.show {
    background-position: -154px 0;
}

.reviews .toggle:nth-child(3) .toggle-head-item:nth-child(3) p {
    background-position: -308px -50px;
}

.reviews .toggle:nth-child(3) .toggle-head-item:nth-child(3) p:hover,
.reviews .toggle:nth-child(3) .toggle-head-item:nth-child(3) p:active,
.reviews .toggle:nth-child(3) .toggle-head-item:nth-child(3) p.show {
    background-position: -308px 0;
}

.reviews .toggle:last-child {
    margin-left: 2%;
}

.reviews .toggle .toggle-head-item {
    border-bottom: none;
    padding-bottom: 0;
}

.reviews .toggle .toggle-content-item p {
    height: 120px;
    margin-bottom: 20px;
}

@media screen and (max-width: 767px) and (min-width: 320px) {
    .reviews .toggle:nth-child(2) .toggle-head-items {
        width: 100%;
    }

    .reviews .toggle:last-child {
        margin-top: 25px;
        margin-left: 0;
    }

    .ul-col3 li {
        display: block;
        width: auto;
    }

    .ul-col3 li.empty {
        width: 100%;
        height: 10px;
    }

    .banner-top .inline-block {
        display: block;
        margin-right: 0;
    }

    .banner-wrap {
        text-align: center;
    }
}


@media (max-width: 1100px) {
    .table-box {
        overflow-y: hidden;
    }

    .plans-wrap table {
        width: 1086px;
        overflow: scroll;
    }
}